header {
	display: block;
	padding: 1em calc((100% - 1200px)/ 2);
	position: relative;
	background-color: #1f2132;
}

header a.logo {
	display: inline-block;
	vertical-align: middle;
	width: 200px;
}

.country-selector a {
	color: white !important;
}
.country-selector.weglot-inline label {
	color: white;
	font-weight: 700;
}

header a.logo img {
	display: block;
	height: auto;
}

header a.tel {
	position: absolute;
	top: 50%;
	left: calc(50% - 600px);
	-webkit-transform: translateX(-50%);
	transform: translateY(-50%);
	color: white;
	font-family: 'Assistant', sans-serif;
	font-size: 26px;
	font-weight: 700;
	text-decoration: none;
}

body.en header a.tel {
	left: auto;
	right: calc(50% - 600px);
}

header a.tel:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background-image: url(/wp-content/themes/filizer2020/images/phone.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 97% auto;
	width: 40px;
	height: 40px;
	margin-right: 15px;
	position: relative;
	top: -5px;
}

nav {
	display: block;
	padding: 0.5em calc((100% - 1200px)/ 2);
	background-color: white;
	transition: all 0.5s;
}

body.sticky_show nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000000;
	background-color: rgba(30, 33, 56, 0.9);
	box-shadow: 0px 0px 6px black;
}

ul#menu-main-navigation {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
}

ul#menu-main-navigation li {
	flex: 1;
	text-align: center;
	padding: 0.2em;
}

ul#menu-main-navigation li a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #292929;
	position: relative;
	z-index: 0;
	overflow: hidden;
	transition: all 0.3s;
	padding: 0.3em;
}

body.ar ul#menu-main-navigation li a {
	font-size: 14px;
}

body.sticky_show ul#menu-main-navigation li a {
	color: white;
}

ul#menu-main-navigation li a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, #45aaef 0%,#2e73bc 100%);
	z-index: -1;
	transition: all 0.3s;
}

ul#menu-main-navigation li.current_page_item a,
ul#menu-main-navigation li a:hover {
	color: white;
}

ul#menu-main-navigation li.current_page_item a:before,
ul#menu-main-navigation li a:hover:before {
	left: 0;
}